Subject: Re: ND list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 8 May 2007 11:29:32 -0400

I was able to re-open te file and change the format of the cell to date and it showed just the date.  Thank you.
Mike -LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, May 08, 2007 9:53 AM
  Subject: Re: ND list

  I looked at the file and the full date is in there.  Perhaps you are viewing it in Excel and it is trying to auto format that field?

  Mike wrote: 
    Mike,
    The list you sent over only displayed the "Time" the order was taken/entered.  I need the date without the time if you can.  The customer list itself is accurate but I need it to display the above. I need this asap!
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]